body {background-color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#000066; 
      margin-left:0; margin-top:0; margin-bottom:0; margin-width:0; margin-height:0; }
table,li,ul,p,td,tr,hr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#000066; }

h1,h2,h3,h4,h5,h6 {margin-top:2mm; margin-bottom:3mm; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color:#888888; }	
h1 {margin-top:5mm; text-indent:5mm; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:180%; font-variant:small-caps; }
h2 {font-size:160%; }
h3 {font-size:140%; }
h4 {font-size:120%; }
h5,h6 {font-size:110%; }

a:link { color:#888888; font-weight:bold; text-decoration:none }
a:visited { color:#888888; font-weight:bold; text-decoration:none }
a:active { color:#000d0; font-weight:bold; text-decoration:none }

td.menup {background-color:#CCCCCC;font-family:Verdana,Arial,Helvetica,sans-serif; }
td.menus {background-color:#FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-color:#0000bb }
td.menua {background-color:#0000ff; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold;}
p.menu { text-indent:0px; font-weight: bold; border-color: #000000 #000000 #000000 #000000; border-top-width: thin; border-right-width: thin; border-bottom-width: thick; border-left-width: thin; text-align:center;}

p {text-indent:2mm; }

hr {color:#dddddd; clear:both; }
